API elérhetőségének ellenőrzése
GET
/api/v2/statusProcess liveness only; does not check providers, storage or call readiness.
cURL példa
curl -X GET \
'https://app.intracord.hu/api/v2/status' \
-H "X-API-Key: $INTRACORD_API_KEY"Válaszok
200Successful Responseapplication/jsonSéma megtekintése
{
"properties": {
"data": {
"$ref": "#/components/schemas/V2_ServiceStatus"
}
},
"type": "object",
"required": [
"data"
],
"title": "Resource[ServiceStatus]"
}401Unauthorizedapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}403Forbiddenapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}404Not Foundapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}422Unprocessable Contentapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}